// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Voor PowerPC-desktopsystemen";
// Error strings
"ERROR_INSTALL" = "Dit volume voldoet niet aan de vereisten voor deze update.";
